* {
  word-break: keep-all !important;
}

body {
  overflow-x: hidden;
  touch-action: pan-y;
}

.pc-only {
  display: block !important;
}

.mo-only {
  display: none !important;
}

.txt-cont {
  margin: 0 auto;
  text-align: center;
}

img {
  width: 100%;
}

.bg-type2 {
  background: #f5f5f5;
}

.main__title {
  margin-bottom: 16px;
}

.highlight {
  color: #e81854;
}

section + section {
  padding-top: 100px;
}

.txt-wrap {
  text-align: center;
}

.section__container {
  max-width: 1380px;
  margin: 0 auto;
}

.title__flag {
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
}

.content__title {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.title__flag + .content__title {
  margin-top: 12px;
}

.title__desc {
  margin-top: 16px;
  font-size: 22px;
  line-height: 1.6;
}

.tip .title__desc {
  font-size: 20px;
  line-height: 1.6;
}

.main__content__wrap {
  max-width: 1380px;
  margin: 40px auto 0;
}

.main__content__wrap .main__content__item .main__sub__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 12px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
}

.main__content__wrap .main__content__item .main__sub__title::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(https://www.lge.co.kr/kr/story/user-guide/images/4season-air-conditioners/ico_check.png) center center no-repeat;
  background-size: cover;
}

.main__content__wrap .main__content__item .main__sub__title + .main__img {
  max-width: calc(100vw * (900 / 1920));
  margin: 40px auto;
}

.main__content__wrap .main__content__item .main__sub__img {
  width: 450px;
  margin: 32px auto 0;
}

.main__content__wrap .main__content__item .main__sub__img.price {
  width: 488px;
  margin-top: 24px;
}

.main__content__wrap .main__content__item .main__sub__img.full {
  width: 942px;
}

.main__content__wrap .main__content__item .main__sub__img.gif {
  width: 942px;
  height: 710px;
  border-radius: 16px;
  overflow: hidden;
}

.main__content__wrap .main__content__item .main__sub__desc {
  margin-top: 24px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  text-align: center;
}

.main__content__wrap .main__content__item .main__sub__desc .highlight {
  font-weight: 500;
}

.main__content__wrap .main__content__item .main__sub__notice {
  display: block;
  margin-top: 8px;
  font-size: 16px;
  line-height: 1.2;
  color: #888;
}

.main__content__wrap .main__content__item .main__sub__notice + .main__sub__notice {
  margin-top: 4px;
}

.main__content__wrap .main__content__notice {
  margin-top: 32px;
}

.main__content__wrap .main__content__notice .notice__title {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
}

.main__content__wrap .main__content__notice .notice__desc {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  margin-top: 12px;
  font-size: 16px;
  line-height: 1.2;
}

.main__content__wrap .disclaimer__show {
  margin-top: 32px;
}

.main__content__wrap .disclaimer__show button {
  display: block;
  margin: 0 auto;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  border: 1px solid #000;
  border-radius: 60px;
  transition: all 0.15s ease-in-out;
}

.main__content__wrap .disclaimer__show button:hover {
  border-color: #ea1917 !important;
  background: #ea1917 !important;
  color: #fff !important;
}

.main__content__wrap .disclaimer__wrap {
  margin-top: 32px;
  padding: 40px 40px 28px;
  background: #f5f5f5;
  border-radius: 16px;
  display: none;
}

.main__content__wrap .disclaimer__wrap.active {
  display: block;
}

.main__content__wrap .disclaimer__wrap p {
  display: flex;
  gap: 3px;
  font-size: 16px;
  line-height: 1.6;
}

.main__content__wrap .disclaimer__wrap .disclaimer__text + .disclaimer__title {
  margin-top: 24px;
}

.main__content__wrap .disclaimer__wrap .disclaimer__text span {
  flex: 1;
}

.main__content__wrap .disclaimer__wrap .disclaimer__image {
  margin: 60px auto 24px;
}

.main__content__wrap .disclaimer__wrap .button__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 24px;
}

.main__content__wrap .disclaimer__wrap .button__wrap button {
  padding: 10px 24px;
  border-radius: 60px;
  border: 1px solid #000;
  background: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.main__content__wrap .disclaimer__wrap .disclaimer__flexbox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: calc(100vw * (56 / 1920));
}

.main__content__wrap .disclaimer__wrap .disclaimer__flexbox img {
  /* max-width: calc(100vw * (450 / 1920)); */
  /* max-width: 450px; */
  width: 40%;
}

.main__content__wrap .disclaimer__wrap .disclaimer__flex__text {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.main__content__wrap .disclaimer__wrap .disclaimer__flex__text p {
  /* font-size: clamp(13px, calc(100vw * (16 / 1920)), 16px); */
  font-size: 16px;
  display: flex;
  gap: 3px;
}

.main__content__wrap .disclaimer__wrap .disclaimer__flexbox + .button__wrap {
  padding-bottom: 12px;
}

.main__content__wrap .main__sub__flexbox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: calc(100vw * (40 / 1920));
  margin-top: 32px;
}

.main__content__wrap .main__sub__flexbox img {
  max-width: 500px;
}

.main__content__wrap .main__sub__flexbox .main__sub__descbox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 1;
  gap: 8px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  padding-top: 5px;
}

.main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text {
  display: flex;
  gap: 3px;
}

.main__content__wrap .main__sub__flexbox .main__sub__descbox .highlight {
  font-weight: 500;
}

.main__content__wrap .main__sub__flexbox a {
  margin-top: 24px;
  background: #000;
  color: #fff;
  border-radius: 60px;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.main__content__wrap .main__sub__flexbox a:focus-visible {
  outline: 3px solid #ea1917;
}

.main__content__wrap .content__item__wrap {
  margin-top: 20px;
  padding: 60px 80px;
  background: #fff;
  border-radius: 28px;
}

.main__content__wrap .content__button {
  margin-top: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.main__content__wrap .content__button a {
  display: inline-block;
  background: #000;
  color: #fff;
  border-radius: 60px;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.main__content__wrap .content__button a:focus-visible {
  outline: 3px solid #ea1917;
}

.main__content__wrap .content__step {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin-top: 32px;
}

.main__content__wrap .content__step .step__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.main__content__wrap .content__step .step__item .step__num {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #e81854;
  color: #fff;
  font-size: 12px;
  line-height: 19px;
  font-weight: 700;
  border-radius: 50%;
}

.main__content__wrap .content__step .step__item .step__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}

.main__content__wrap .content__step .step__item .step__text span {
  display: block;
  padding-top: 8px;
  font-size: 16px;
  font-weight: 400;
  color: #808080;
}

.main__content__wrap .season__img {
  display: flex;
  gap: 16px;
  margin-top: 40px;
}

.main__content__wrap .season__img + .season__img {
  margin-top: 16px;
}

.main__content__wrap .season__item > span {
  display: block;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 0.9;
}

.main__content__wrap .season__title {
  margin-top: 8px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.main__content__wrap .main__link {
  margin-top: 20px;
}

.main__content__wrap .main__link a {
  display: inline-block;
  margin-top: 24px;
  background: #000;
  color: #fff;
  border-radius: 60px;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.main__content__wrap .main__link a:focus-visible {
  outline: 3px solid #ea1917;
}

.main__disclaimer {
  display: flex;
  gap: 4px;
  margin-top: 16px;
  font-size: 16px;
  line-height: 1.4;
  color: #808080;
}

.main__disclaimer + .main__disclaimer {
  margin-top: 3px;
}

/* 메인 비주얼 */
.section01 {
  max-width: 1380px;
  margin: 0 auto;
  padding: 0;
}

.section01 .title__wrap .sub__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  color: #808080;
}

.section01 .title__wrap .main__title {
  margin-top: 8px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.6;
}

.section01 .title__wrap .main__desc {
  margin-top: 32px;
  font-size: 18px;
  line-height: 1.6;
}

.section01 .title__wrap .main__desc + .main__desc {
  margin-top: 8px;
}

.section01 .title__wrap .main__desc strong {
  font-weight: 700;
}

.section01 .title__wrap + .visual__video {
  margin-top: 60px;
}

.section01 .visual__video {
  position: relative;
  background: #f1ebe4;
  border-radius: 16px;
}

.section01 .visual__video .video__container {
  max-width: 912px;
  height: 670px;
  margin: 0 auto;
  overflow: hidden;
}

.section01 .controller-wrap {
  right: 20px;
  bottom: 20px;
}

.section01 .visual__video video {
  display: block;
  width: 100%;
  transform: scale(1.02);
}

.section01 .visual__desc {
  display: flex;
  margin-top: 32px;
  font-size: 16px;
  line-height: 1.4;
  color: #808080;
  gap: 4px;
}

.section01 .visual__desc + .visual__desc {
  margin-top: 3px;
}

.section01 .visual__image {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
}

.section01 .visual__image .image__item {
  margin-top: 32px;
}

.section01 .visual__image .image__item img {
  width: 100%;
}

.section01 .visual__image .image__item p {
  margin-top: 24px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

/* // 메인 비주얼 */

.main-tab {
  width: 100%;
  border-bottom: 1px solid #666;
}

.main-tab__buttons {
  width: 100%;
  max-width: 1380px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-tab__buttons button {
  width: 100%;
  max-width: 690px;
  font-size: 24px;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: -0.48px;
  text-align: center;
  color: #666;
  padding: 29px 0;
  border-bottom: 4px solid transparent;
}

.main-tab__buttons button.active {
  color: #000;
  font-weight: 700;
  border-color: #d92a50;
}

.main-tab__panel,
.sub-tab__panel {
  display: none;
}

.main-tab__panel.active,
.sub-tab__panel.active {
  display: block;
}

.sub-tab {
  width: 100%;
  padding-top: 100px;
}

.sub-tab__buttons {
  width: 100%;
  max-width: 1008px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.sub-tab__buttons button {
  width: 100%;
  max-width: 240px;
  padding: 27px 0;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  color: #444;
  border: 2px solid #8c8c8c;
  border-radius: 10px;
  background: #fff;
}

.sub-tab__buttons button.active {
  border: 4px solid #d92a50;
  color: #d92a50;
}

.sub-tab__panel {
  padding: 120px 0;
}

.tip {
  padding: 160px 0;
}

/* Section07 */
.section07 {
  padding: 160px 0 200px;
}

.section07 .helper__title h2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.section07 .helper__title h2::before {
  content: '';
  width: 35px;
  height: 35px;
  background: url(/kr/story/user-guide/images/4season-air-conditioners/ico_question.png) center center no-repeat;
  background-size: cover;
  border-radius: 50%;
}

.section07 .helper__title p {
  margin-top: 16px;
  font-size: 20px;
  line-height: 1.6;
}

.section07 .helper__checklist {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 16px;
  margin-top: 40px;
}

.section07 .helper__checklist + .helper__checklist {
  margin-top: 16px;
}

.section07 .helper__checklist .checklist__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  background: #f5f5f5;
  border-radius: 16px;
  padding: 48px 32px;
}

.section07 .helper__checklist .checklist__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
}

.section07 .helper__checklist .checklist__title::before {
  content: '';
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(/kr/story/user-guide/images/4season-air-conditioners/ico_check.png) center center no-repeat;
  background-size: cover;
}

.section07 .helper__checklist .checklist__desc {
  margin-top: 24px;
  font-size: 18px;
  line-height: 1.6;
}

.section07 .helper__checklist .checklist__img {
  margin-top: 24px;
}

.section07 .helper__checklist .checklist__num {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2px;
  font-size: 18px;
  line-height: 1.6;
}

.section07 .helper__checklist .checklist__num + .checklist__num {
  margin-top: 8px;
}

.section07 .helper__checklist .checklist__notice {
  display: block;
  margin-top: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #888888;
}

.section07 .helper__checklist .checklist__notice + .checklist__notice {
  margin-top: 8px;
}

.section07 .helper__checklist .checklist__num span {
  width: 20px;
  height: 20px;
  background: #e81854;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  border-radius: 50%;
  line-height: 19px;
}

.section07 .helper__checklist .checklist__link {
  flex: 1;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 12px;
  margin-top: 24px;
}

.section07 .helper__checklist .checklist__link a {
  display: inline-block;
  width: 200px;
  background: #000;
  color: #fff;
  border-radius: 60px;
  padding: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.section07 .helper__checklist .checklist__link a:focus-visible {
  outline: 3px solid #ea1917;
}

.section07 .product__title {
  margin-top: 125px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.6;
}

.section07 .swiper {
  margin-top: 40px;
  overflow: visible;
}

.section07 .swiper__container {
  max-width: 1380px;
  margin: 0 auto;
}

.section07 .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 330px;
  padding: 24px 15px 40px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 8px 0px #0000001a;
}

.section07 .swiper-slide img {
  max-width: 300px;
  aspect-ratio: 1 / 1;
}

.section07 .swiper-slide .slide__title {
  margin-top: 20px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.08px;
}

.section07 .swiper-slide .product__link {
  margin-top: 24px;
  padding: 14px 24px;
  background: #000;
  color: #fff;
  border-radius: 60px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.25px;
}

.section07 .swiper-slide .product__link:focus-visible {
  outline: 3px solid #ea1917;
}

/* // Section07 */

/* 모바일 */
@media screen and (max-width: 1024px) {
  .pc-only {
    display: none !important;
  }

  .mo-only {
    display: block !important;
  }

  section + section {
    padding-top: 24px;
  }

  .subRenewWrap {
    padding-top: 0 !important;
  }

  .section01 .controller-wrap {
    right: 14px;
    bottom: 14px;
  }

  .controller-wrap button {
    width: 20px;
    height: 20px;
  }

  .section01 {
    padding: 0;
  }

  .section01 .title__wrap .sub__title {
    font-size: 14px;
    line-height: 1.4;
  }

  .section01 .title__wrap .main__title {
    font-size: 22px;
    line-height: 1.4;
  }

  .section01 .title__wrap .main__desc {
    max-width: 280px;
    margin: 24px auto 0;
    font-size: 14px;
    line-height: 1.4;
  }

  .section01 .title__wrap + .visual__video {
    margin-top: 24px;
  }

  .section01 .visual__video .video__container {
    height: unset;
  }

  .section01 .visual__desc {
    margin-top: 8px;
    padding: 0 20px;
    font-size: 12px;
    line-height: 1.4;
  }

  .section01 .visual__image {
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    padding: 0 20px;
    gap: 24px;
  }

  .section01 .visual__image .image__item {
    margin-top: 0;
  }

  .section01 .visual__image .image__item p {
    margin-top: 16px;
    font-size: 14px;
    line-height: 1.4;
  }

  .section02 {
    padding-top: 40px;
  }

  .section__container {
    padding: 0 20px;
  }

  .title__flag {
    font-size: 14px;
    line-height: 0.9;
  }

  .content__title {
    font-size: 20px;
    line-height: 1.4;
  }

  .title__desc {
    margin-top: 12px;
    font-size: 14px;
    line-height: 1.4;
  }

  .main__content__wrap {
    margin-top: 28px;
    border-radius: 16px;
  }

  .main__content__wrap .main__content__item .main__sub__title {
    font-size: 18px;
    line-height: 1.4;
  }

  .main__content__wrap .main__content__item .main__sub__title::before {
    width: 18px;
    height: 18px;
  }

  .main__content__wrap .main__content__item .main__sub__img {
    width: 100%;
    margin-top: 16px;
  }

  .main__content__wrap .main__content__item .main__sub__img.price {
    width: 100%;
    margin-top: 24px;
  }

  .main__content__wrap .main__content__item .main__sub__img.full {
    width: 100%;
  }

  .main__content__wrap .main__content__item .main__sub__img.gif {
    width: 100%;
    height: 235px;
    border-radius: 8px;
  }

  .main__content__wrap .main__content__item .main__sub__desc {
    margin-top: 16px;
    font-size: 14px;
    line-height: 1.4;
  }

  .main__content__wrap .disclaimer__show,
  .main__content__wrap .disclaimer__wrap {
    margin-top: 24px;
  }

  .main__content__wrap .disclaimer__show button,
  .main__content__wrap .disclaimer__wrap .button__wrap button {
    padding: 8px 24px;
    font-size: 13px;
    line-height: 1.6;
  }

  .main__content__wrap .disclaimer__wrap {
    padding: 24px 16px;
  }

  .main__content__wrap .disclaimer__wrap p {
    display: flex;
    font-size: 14px;
    line-height: 1.4;
    gap: 4px;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__title + .disclaimer__text {
    margin-top: 8px;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__text + .disclaimer__text {
    margin-top: 4px;
  }

  .main__content__wrap .disclaimer__wrap span {
    flex: 1;
  }

  .main__content__wrap .content__button a {
    padding: 8px 24px;
    font-size: 13px;
    line-height: 1.6;
  }

  .main__content__wrap .main__content__notice {
    margin-top: 24px;
  }

  .main__content__wrap .main__content__notice .notice__title {
    font-size: 14px;
    line-height: 1.2;
  }

  .main__content__wrap .main__content__notice .notice__desc {
    flex-direction: column;
    gap: 8px;
    font-size: 14px;
    line-height: 1.2;
  }

  .main__content__wrap .content__step {
    margin-top: 24px;
  }

  .main__content__wrap .content__step .step__item {
    gap: 4px;
  }

  .main__content__wrap .content__step .step__item .step__num {
    width: 16px;
    height: 16px;
    font-size: 9px;
    line-height: 16px;
  }

  .main__content__wrap .content__step .step__item .step__text {
    font-size: 14px;
    line-height: 1.4;
  }

  .main__content__wrap .content__step .step__item .step__text span {
    padding-top: 4px;
    font-size: 12px;
    line-height: 1.2;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__flexbox {
    flex-direction: column;
    gap: 24px;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__flexbox img {
    width: 100%;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__flex__text p {
    font-size: 14px;
    margin: 0 !important;
  }

  .main__content__wrap .disclaimer__wrap .disclaimer__flexbox + .button__wrap {
    padding: 0;
  }

  .main__content__wrap .main__sub__flexbox {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox {
    align-items: center;
    justify-content: center;
    margin-top: 8px;
    gap: 24px;
    text-align: center;
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text > span:nth-of-type(1) {
    display: none;
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 14px;
    line-height: 1.4;
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text::before {
    content: '1';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #e81854;
    border-radius: 50%;
    line-height: 16px;
    font-size: 9px;
    color: #fff;
    font-weight: 700;
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text:nth-of-type(2)::before {
    content: '2';
  }

  .main__content__wrap .main__sub__flexbox .main__sub__descbox .descbox__text:nth-of-type(3)::before {
    content: '3';
  }

  .main__content__wrap .main__sub__flexbox img {
    max-width: unset;
  }

  .main__content__wrap .main__sub__flexbox a {
    margin-top: 0;
    font-size: 13px;
    line-height: 1.6;
    padding: 8px 24px;
  }

  .main__content__wrap .main__content__item .main__sub__notice {
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.2;
  }

  .main__content__wrap .main__content__item .main__sub__notice .pc-only {
    display: inline !important;
  }

  .sub-tab__panel .main__img {
    width: calc(100% + 40px);
    margin-left: -20px;
  }

  .main__content__wrap .main__content__item .main__sub__title + .main__img {
    max-width: unset;
    margin: 24px 0;
  }

  .main__content__wrap .main__content__item .main__sub__notice + .main__sub__notice {
    margin-top: 8px;
  }

  .main__content__wrap .season__img {
    flex-direction: column;
    gap: 32px;
    margin: 24px 0;
  }

  .main__content__wrap .season__item > span {
    font-size: 14px;
    line-height: 1;
  }

  .main__content__wrap .season__title {
    margin-top: 4px;
    font-size: 16px;
    line-height: 1.4;
  }

  .main__content__wrap .main__link {
    margin-top: 24px;
  }

  .main__content__wrap .main__link a {
    padding: 8px 24px;
    font-size: 13px;
    line-height: 1.6;
    letter-spacing: -0.03px;
  }

  .main__disclaimer {
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.4;
  }

  .disclaimer__image {
    margin-top: 40px !important;
    border-radius: 12px;
    overflow: hidden;
  }

  .section07 {
    padding: 60px 0 80px;
  }

  .section07 .helper__title h2 {
    gap: 12px;
    font-size: 20px;
    line-height: 1.4;
  }

  .section07 .helper__title h2::before {
    width: 28px;
    height: 28px;
  }

  .section07 .helper__title p {
    margin-top: 8px;
    font-size: 16px;
    line-height: 1.4;
  }

  .section07 .helper__checklist {
    flex-direction: column;
    margin-top: 24px;
  }

  .section07 .helper__checklist .checklist__link {
    flex-direction: column;
    gap: 8px;
  }

  .section07 .helper__checklist .checklist__item {
    padding: 32px 16px;
  }

  .section07 .helper__checklist .checklist__title {
    font-size: 18px;
    line-height: 1.6;
  }

  .section07 .helper__checklist .checklist__title::before {
    width: 18px;
    height: 18px;
  }

  .section07 .helper__checklist .checklist__desc {
    margin-top: 8px;
    font-size: 14px;
    line-height: 1.6;
  }

  .section07 .helper__checklist .checklist__num span {
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 9px;
  }

  .section07 .helper__checklist .checklist__num {
    margin-top: 16px;
    gap: 8px;
    font-size: 14px;
    line-height: 1.4;
  }

  .section07 .helper__checklist .checklist__notice {
    margin-top: 16px;
    font-size: 12px;
    line-height: 1.4;
  }

  .section07 .helper__checklist .checklist__link a {
    width: 160px;
    padding: 8px 0;
    font-size: 13px;
    line-height: 1.6;
  }

  .section07 .product__title {
    margin-top: 60px;
    font-size: 20px;
    line-height: 1.4;
  }

  .section07 .swiper {
    margin-top: 24px;
  }

  .section07 .swiper-slide {
    max-width: 280px;
  }

  .section07 .swiper-slide .slide__title {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.6;
  }

  .section07 .swiper-slide .product__link {
    margin-top: 16px;
    font-size: 13px;
    line-height: 1.6;
    padding: 8px 24px;
  }

  .main-tab__buttons button {
    padding: 24px 0;
    font-size: 14px;
    line-height: 1.4;
    border-width: 2px;
  }

  .sub-tab {
    padding-top: 40px;
  }

  .sub-tab__buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    padding: 0 20px;
  }

  .sub-tab__buttons button {
    padding: 13px 0;
    font-size: 16px;
    line-height: 1.4;
  }

  .sub-tab__buttons button.active {
    border-width: 2px;
  }

  .sub-tab__panel {
    padding: 60px 0 40px;
  }

  .tip {
    padding: 60px 0;
  }

  .tip .title__desc {
    margin-top: 12px;
    font-size: 14px;
    line-height: 1.4;
  }

  .main__content__wrap .content__item__wrap {
    margin-top: 28px;
    padding: 20px 16px 32px;
  }

  .main__content__wrap .content__item__wrap + .content__item__wrap {
    margin-top: 12px;
  }

  .main__content__wrap .content__button {
    margin-top: 24px;
    flex-direction: column;
    gap: 12px;
  }
}

/* // 모바일 */
.visually-hidden,
figcaption {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  white-space: nowrap;
}
.ani-caption {
  display: block !important;
  opacity: 0;
}

.lg-thinQ__detail-content {
  padding-top: 80px;
}
.lg-thinQ__detail-content .swiper-pagination {
  gap: 0;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -20px;
}
